View Issue Details

IDProjectCategoryView StatusLast Update
0003148SymmetricDSBugpublic2017-06-19 14:42
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003148: Stream rows does not honor sync key names if provided
DescriptionStream rows was designed to allow a trigger to only capture the pk data and then stream on demand the full row as the data is extracted. However this does not work with the sync key names field on the table trigger.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 a42e53bd

2017-06-09 08:57:48

josh-a-hicks

Details Diff
0003148: Stream rows does not honor sync key names if provided
0003148
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: 3.8 d83c4963

2017-06-09 15:26:00

josh-a-hicks

Details Diff
0003148: Stream rows does not honor sync key names if provided
0003148
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2017-06-09 08:57 josh-a-hicks New Issue
2017-06-09 08:57 josh-a-hicks Status new => assigned
2017-06-09 08:57 josh-a-hicks Assigned To => josh-a-hicks
2017-06-09 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 d83c4963
2017-06-09 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 a42e53bd
2017-06-13 11:56 chenson Status assigned => resolved
2017-06-13 11:56 chenson Fixed in Version => 3.8.26
2017-06-13 11:56 chenson Resolution open => fixed
2017-06-19 14:42 chenson Status resolved => closed